kinematics:
  hash: calib_10750092739283943948
  shoulder:
    x: 0
    y: 0
    z: 0.08892596222933599
    roll: -0
    pitch: 0
    yaw: -7.535913729216788e-05
  upper_arm:
    x: 0.0003712672344709107
    y: 0
    z: 0
    roll: 1.569684585819989
    pitch: 0
    yaw: -5.520386973313161e-05
  forearm:
    x: -0.4248759031048439
    y: 0
    z: 0
    roll: 3.141410935724708
    pitch: 3.140498764515749
    yaw: 3.141540862957126
  wrist_1:
    x: -0.3916223032882835
    y: -0.0009542890223154424
    z: 0.1115060519492216
    roll: 0.008557972491146365
    pitch: 0.005646317914555134
    yaw: -4.731613945877294e-06
  wrist_2:
    x: -0.0001242345876415562
    y: -0.09478122687818655
    z: 6.239312571564362e-06
    roll: 1.57073049822559
    pitch: 0
    yaw: -2.510137511607685e-05
  wrist_3:
    x: 7.004530113255642e-05
    y: 0.08254714553218939
    z: -2.547923240434462e-05
    roll: 1.570487664012787
    pitch: 3.141592653589793
    yaw: -3.141588215051935